<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">

    <link rel="stylesheet" href="style.css">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>

    <title>Thami Endamora</title>
</head>

<body style="background-color: #fbfbfb">
    <div id="frame">
        <table>
            <col width="225">
            <col width="415">
            <tr>
                <td id="headerName">&#8226; thami endamora &#8226;</td>
                <td id="about"> &#128522; <i>ppw diary #story1 [06/09/19]</i> &#128522; </td>
            </tr>
            <tr><td colspan="2"><a href="https://www.linkedin.com/in/thami-endamora/">linkedin</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                <a href="https://www.instagram.com/morathami/">instagram</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                <a href="https://twitter.com/morathami">twitter</a></td></tr>
        </table>
    </div>

    <br>

    <div id="frame">
        <div id="bio">
            <img src="me.jpg" alt="Thami Endamora" width="225px" style="padding: 10px">
            <p><strong>&nbsp;&nbsp;NAMA</strong>&nbsp;&nbsp;&nbsp;THAMI ENDAMORA</p>
            <p><strong>&nbsp;&nbsp;NPM</strong>&nbsp;&nbsp;&nbsp;1806141460</p>
            <p><strong>&nbsp;&nbsp;TEMPAT TANGGAL LAHIR</strong>&nbsp;&nbsp;&nbsp;5 DESEMBER 2000</p>
            <p><strong>&nbsp;&nbsp;PROGRAM STUDI</strong>&nbsp;&nbsp;&nbsp;ILMU KOMPUTER</p>
            <p><strong>&nbsp;&nbsp;UNIVERSITAS</strong>&nbsp;&nbsp;&nbsp;UNIVERSITAS INDONESIA</p>
            <p><strong>&nbsp;&nbsp;ANGKATAN</strong>&nbsp;&nbsp;&nbsp;QUANTA 2018</p>
            <p><strong>&nbsp;&nbsp;HOBI</strong>&nbsp;&nbsp;&nbsp;BERMAIN OVERCOOKED 2</p>

        </div>
    </div>

    <br>

    <div id="frame">
        <div id="box">
            <h5>&hearts; TENTANG SAYA &hearts;</h5>
            <h6><i>&#8226; mahasiswi tahun kedua &#8226; penyayang kucing &#8226; suka nulis &#8226;
                gemar ngedit dengan Photoshop &#8226; sangat ingin bekerja di Frontier Development / Ubisoft &#8226;
                <br>&#8226; seorang yang ingin bahagia dan memberi kebahagiaan &#8226;
            </i></h6>
        </div>
    </div>

</body>
</html>